/**********************************************************************/
/*                                                                    */
/*   NAME = AOCNOTEP            - profs note send panel               */
/*                                                                    */
/*   DESCRIPTION:                                                     */
/*                                                                    */
/*      This panel is used with exec AONOTE1 to send a note to:       */
/*      - one or more of the nicknames or users in names file         */
/*        MVSSUPP.NAMES.TEXT                                          */
/*      - a fully qualified id in the form node.id                    */
/*                                                                    */
/*   LANGUAGE: N/A - View panel                                       */
/*                                                                    */
/*   CUSTOMIZATION/USABILITY HINTS:  N/A                              */
/*                                                                    */
/**********************************************************************/
*** AT2
+AONOTEP        AO NOTE - SIS Note Sending Utility              +Page:$1+of$ 1
$                                                                +Date:$&DATE
$Press PF5 to see predefined nicknames and distribution lists.   +Time:$&TIME
$
%A. Enter a valid distribution list, userid nickname, or fully qualified
%   node/userid combination (ie. TORIBM.userid).
$
$Send to ==>&NOTIFY1          $(minimum one entry, maximum four).
$        ==>&NOTIFY2          $
$        ==>&NOTIFY3          $
$        ==>&NOTIFY4          $
$
%B. Enter one line subject description (optional), and relevant note text.
%   Minimum one text line; maximum 70 characters each in length.
$
$Subject ==>&SUBJ                                                           $
$Text    ==>&LINE1                                                          $
$        ==>&LINE2                                                          $
$        ==>&LINE3                                                          $
$        ==>&LINE4                                                          $
$
%&ERRMSGOUT1
%CMD==>&PNLCOMMAND
+PF1=Help   PF2=End   PF3=Return   PF5=ViewList   PF6=Roll
